Get Bulk Sync Schema

Returns the configuration of a single schema on a bulk sync. Returns the sync mode, field selections, and any other configuration applied to this schema on the bulk sync. To modify the configuration, use [`PATCH /api/bulk/syncs/{id}/schemas`](../../../../../../api-reference/bulk-sync/schemas/patch) for a partial update across multiple schemas, or [`PUT /api/bulk/syncs/{id}/schemas/{schema_id}`](../../../../../../api-reference/bulk-sync/schemas/update) to fully replace this schema's configuration.

Authentication

AuthorizationBasic

This is the Polytomic deployment key (on-premises only)

OR
AuthorizationBearer
This is the Polytomic API key

Path parameters

idstringRequiredformat: "uuid"
Unique identifier of the bulk sync.
schema_idstringRequired

Source-side schema identifier.

Headers

X-Polytomic-VersionstringRequired

Response

OK
dataobject

Errors

401
Unauthorized Error
404
Not Found Error